a { color: #393939; }
a:hover { color: #666; }
a.author { color: #666; }
a.author:hover { color: #999; }
body {
  background: #090909;
  margin: 0px;
  overflow: auto;
  padding-bottom: 1em;
}
#head {
  background: #1a1a1a;
  margin-bottom: 1em;
  padding: 1em;
}
#head h1 {
  display: block;
  margin: 0 auto;
}
#head h1 a {
  background: url(/images/phuce.png) no-repeat top left;
  border: 0;
  display: block;
  text-indent: -1000px;
  width: 126px;
  height: 31px;
}
#head h1 a:hover {
  background-color: transparent;
}
.wrapper {
  margin: 0 auto;
}
.wrapper .summary {
  color: #333;
  font-family: arial;
  font-size: 11px;
  margin: 30px auto 0 auto;
  width: 480px;
}
.wrapper .summary strong {
  color: #666;
}
.wrapper .summary blockquote {
  color: #666;
  line-height: 1.3;
  margin: 0;
  padding: 0;
}
.wrapper .summary blockquote strong {
  color: #999;
}
.wrapper.vertical .game {
  float: left;
}
.wrapper.vertical .summary {
  float: right;
  margin-left: 15px;
  width: 225px;
}
